/* Extra Small Mobile (320px and below) */
@media only screen and (max-width: 320px) {
  /* iPhone SE, older Android devices */
}

/* Small Mobile (321px to 375px) */
@media only screen and (min-width: 321px) and (max-width: 375px) {
      .allpujas_modal-body {
        max-height: 75vh!important;
    }
     .headerSearchbar.headerSearchbar-2.modalSearchbar {
        padding: 5px 10px;
    }
    
    #shaniDevModalLabel{
        font-size: 16px;
    }
    .puja-modal-tittle{
        font-size: 16px !important;
    }
    .puja-modal-about {
    font-size: 15px!important;
}
    .modal.bottom-slide-up .modal-dialog {
    top: 0% !important;
   }
   .puja-modal-about{
       font-size: 13px !important;
   }
       .mobile_menu_items {
    overflow-y: auto;
    height: 320px;
}
span.topbar-border-span {
    width: auto !important;
    font-size: 12px;
        margin-left: 8px;
}
.topbar p {
font-size: 14px !important;
}
.topbar-border {
    justify-content: left !important;
}
.topbar {
     padding-left: 0px !important; 
}

div#user-info {
    margin-top: 0px !important;
}
    span#ticker-close {
        right: 15px !important;
    }
    
    
/*app/e-puja*/
        .search-container {
    padding: 0px;
}
.service-advantage ul li {
    font-size: 13px;
}

.how-it-work-card-header h3 {
    font-size: 16px;
}
.service-advantage h2 {
    margin-bottom: 0.8rem;
}
.work-content-h2 {
    margin-bottom: 1.375rem;
}
.how-to-work-content {
    padding: 30px 0px;
}




}

/* Medium Mobile (376px to 390px) */
@media only screen and (min-width: 376px) and (max-width: 390px) {
  .allpujas_modal-body {
        max-height: 75vh !important;
    }
     .headerSearchbar.headerSearchbar-2.modalSearchbar {
        padding: 5px 10px;
    }
    .row.sidebariconscontainer {
        overflow-y: scroll;
        height: 72vh;
    }
    
    #shaniDevModalLabel{
        font-size: 16px;
    }
    .puja-modal-tittle{
        font-size: 16px;
    }
    .modal.bottom-slide-up .modal-dialog {
    top: 0% !important;
   }
   .puja-modal-about{
       font-size: 13px !important;
   }
       .mobile_menu_items {
    overflow-y: auto;
    height: 340px;
}
    .android_ios_app_img a img {
        width: 100px;
    }
    .topbar-border-span {
    width: 55% !important;
    font-size: 12px;
        margin-left: 8px;
}
.topbar-border {
    justify-content: flex-start !important;
}
.topbar {
     padding-left: 0px !important; 
}

div#user-info {
    margin-top: 0px !important;
}
    span#ticker-close {
        right: 15px !important;
    }
    
    
        /*app/e-puja*/
        .search-container {
    padding: 0px;
}
.service-advantage ul li {
    font-size: 13px;
}

.how-it-work-card-header h3 {
    font-size: 16px;
}
.service-advantage h2 {
    margin-bottom: 0.8rem;
}
.work-content-h2 {
    margin-bottom: 1.375rem;
}
.how-to-work-content {
    padding: 30px 0px;
}






}




/* Large Mobile (391px to 414px) */
@media only screen and (min-width: 391px) and (max-width: 414px) {
  .allpujas_modal-body {
        max-height: 75vh !important;
    }
    .puja-modal-tittle{
        font-size: 18px;
    }
    h5#shaniDevModalLabel {
    font-size: 18px;
}

/*app/e-puja*/
        .search-container {
    padding: 0px;
}
.service-advantage ul li {
    font-size: 13px;
}
.how-it-work-card-header h3 {
    font-size: 16px;
}
.service-advantage h2 {
    margin-bottom: 0.8rem;
}

.work-content-h2 {
    margin-bottom: 1.375rem;
}

.how-to-work-content {
    padding: 30px 0px;
}





}






/* Extra Large Mobile (415px to 428px) */
@media only screen and (min-width: 415px) and (max-width: 428px) {
  .allpujas_modal-body {
    max-height: 65vh !important;
}
.mobile_menu_items {
    overflow-y: auto;
    height: 420px !important;
}

/*app/e-puja*/
        .search-container {
    padding: 0px;
}
.service-advantage ul li {
    font-size: 13px;
}
.how-it-work-card-header h3 {
    font-size: 16px;
}
.service-advantage h2 {
    margin-bottom: 0.8rem;
}

.work-content-h2 {
    margin-bottom: 1.375rem;
}
.how-to-work-content {
    padding: 30px 0px;
}
span.topbar-border-span {
    width: auto !important;
    font-size: 12px;
        margin-left: 8px;
}



}

/* All Mobile Devices (up to 768px) */
@media only screen and (max-width: 768px) {
   .puja-name-details #Eventservice {
   display: none;   
}
    
    #feedbackCarousel .owl-stage-outer {
    height: auto !important;
}
ul#pills-tab {
    /*background-color: transparent;*/
        border-radius: 0; 
            flex-wrap: nowrap;
                    overflow-x: scroll !important;
}
button.nav-link.nav-link-red{
    border: 0; 
    white-space: nowrap;
    
    padding: 0;
    margin: 0;
}
ul#pills-tab li{
   padding-left: 20px !important; 
}
/*button.nav-link.nav-link-red {*/
   
/*}*/

#pills-tab::-webkit-scrollbar {
 height: 5px !important;
}
/* Track */
#pills-tab::-webkit-scrollbar-track {
  /*background: #f1f1f1;*/
  height: 5px !important;
}

/* Handle */
#pills-tab::-webkit-scrollbar-thumb {
  background: #ffff;
  height: 5px !important;
}
ul#pills-tab li {
    margin: 0;
    /*width: 100% !important;*/
}
.puja-modal-about{
       font-size: 18px !important;
   }
   .puja-modal-tittle{
        font-size: 18px;
    }
    .allpujas_modal-body {
        max-height: 75vh;
    }
    
    .puja-details-modal-body ul.puja_service_list {
    display: block !important;
}

.include-tags ul li {
    font-size: 12px !important;
}
ul.other-cities {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
}
#more-cities { display: none; }
#more-cities.show { display: block; }
.cities-list li a img {
    width: 40px;
    height: 40px;
}
#buttoninlast button{
        max-width: 100% !important;
}
.cta-heading {
    font-size: 24px !important;

}
    .btn-red {
        padding: 8px 12px !important;
    }


.blog_detail h2{
    font-size: 20px;
    line-height: 30px;
}


.blog_detail h3{
    font-size: 18px;
    line-height: 30px;
}


}



@media (min-width: 1281px) and (max-width: 1366px) {
  #pandit_book_form_service .input_group {
    padding-bottom: 2px;
    padding-top: 2px;
    font-size: 14px;
} 
.upfront-paytc {
    font-size: 14px;
}
.bx-shadow1 h2 {
    font-size: 18px !important;
}
.sidebar_service{
        padding: 15px 15px !important;
}

.services_page_p p{
        font-size: 14px !important;
}
.services_page_p h1{
    font-size: 24px !important;
}
.services_page_p h2 {
    font-size: 22px !important;

}
.popular-puja-h2 {
    font-size: 22px;

}
.puja_perform_item p{
   font-size: 12px !important; 
}
.cta-heading {
    font-size: 22px !important;
}
.header-nav-link {
    font-size: 14px !important;
}








}